/* .home-section{
    height: 100vh;
    background-size: cover;
    background-image: url(../images/homepict2.png);
    width: 100%;
    border-bottom-left-radius: 47px;
    border-bottom-right-radius: 47px;
} */
.footer-section{
    height: 100%;
    background-size: cover;
    background-image: url(../foto/yo.jpg);
    width: 100%;
    
}
@font-face {
    font-family: 'ETH';
    src: url('../font/Ethnocentric\ Rg.otf') format('opentype'); /* Format OTF */
    font-weight: normal;
    font-style: normal;
}
body{
    background-color: #424242;
    font-family: 'ETH', sans-serif;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #105488;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #1070b9;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}
.btn-outline-primary {
    --bs-btn-color: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0d6efd;
    --bs-btn-hover-border-color: #0d6efd;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0d6efd;
    --bs-btn-active-border-color: #0d6efd;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #0d6efd;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #0d6efd;
    --bs-gradient: none;
}

.elipsis10 {
    display: -webkit-box;
    -webkit-line-clamp: 10; /* Maksimal 10 baris */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#menu-hp {
    transition: right 0.6s ease-in-out;
  }

.judul{
    font-size: 4rem;
}
@media(max-width:1780px) {
    
}

@media(max-width:1360px) {
    
}

@media(max-width:1200px) {
    .hp-btn{
        display: block !important;
      }
    .download-btn{
        display: none !important;
    }
}

@media(max-width:1080px) {
    
}

@media(max-width:991px) {
    .judul{
        font-size: 2.5rem;
    }
    
}

/* 780 x 487 */
@media(max-width:780px) {
    
    
}

@media(max-width:768px) {
     
}

@media(max-width:667px) {
    
}

@media(max-width:640px) {
    
}

@media(max-width:450px) {
    
.judul{
    font-size: 1.8rem;
}

}

@media(max-width:384px) {
    
}

@media(max-width:375px) {
    
}

@media(max-width:320px) {

}